:root {
  --color-primary: #ff0000;
  --color-secondary: #000;
  --color-third: #F2BB59;
  --color-red: #dc3545;

  --font-title: 'Montserrat';
  --font-text: 'Montserrat';
}

body { font-family: 'Montserrat'; }

li {padding-left: 0px;}
li strong { color: var(--color-secondary); font-weight: 700; }
img { max-width: 100%; height: auto; }
.btn { padding: 10px 25px; border-radius: 0; font-weight: 700; font-size: 18px; text-decoration: none; font-family: var(--font-title); }

/* .btn-primary { background: var(--color-primary); border: 3px solid var(--color-primary); color: #fff; }
.btn-primary:hover { background: #466033; color: #fff; border-color: #466033; }

.btn-secondary { background: var(--color-secondary); border-color: var(--color-secondary); color: #ffffff !important; text-transform: uppercase; }
.btn-secondary:hover { background: #01e03d; border-color: #01e03d; }

.btn-search { background: var(--color-secondary); border: none; color: #fff !important; padding: 6px 12px; border-radius: 0; }
.btn-search:hover { background: #fda43d; border-color: #fda43d; }
.btn-search::after { display: none; }

.btn-success { background: var(--color-secondary); border-color: var(--color-secondary); color: #ffffff !important; text-transform: uppercase; text-decoration: none; }
.btn-success:hover { background: #fda43d; border-color: #fda43d; }

.btn-light{ color: #212529 !important; } */

.alert { border-radius: 0; border: 0; font-weight: 700; font-size: 14px; display: block; }
.alert:hover { text-decoration: none; color: var(--color-primary); }
.alert-primary { background: rgba(8,114,56,0.1); color: var(--color-primary); }

/*select,
select.form-control { border-radius: 0; padding: 8px 12px; border: 1px solid #B5B5B5; }
input[type="number"] { border-radius: 0; padding: 8px 12px; border: 1px solid #B5B5B5; }
input[type="text"] { border: 1px solid #B5B5B5; border-radius: 0; padding: 10px 8px; line-height: 1; }*/

.center { text-align: center; }


/* Topbar */
.store-message { background: #D80000; color: #fff; font-family: var(--font-title); text-transform: uppercase; font-weight: 700; }


/* Nav - shopping cart */
.cartmenu { justify-content: flex-end; }
.cartmenu svg { flex-shrink: 0; }
.shopping-cart-circle { background: var(--color-primary); }
.msc_amount { position: absolute; top: -5px; right: 0; z-index: 2; width: 20px; height: 20px; border-radius: 0; background: var(--color-third); color: #fff; display: flex; justify-content: center; align-items: center; font-size: 12px; font-weight: 700; }

/* Categories */
.category-big { transition: transform 0.3s; }
.category-big:hover { transform: scale(1.1); }
.category-big a { border: 1px solid #B5B5B5; border-radius: 0; transition: border-color 0.3s; }
.category-big:hover a { border: 1px solid #ff0000; }

/* Products */
.usp-product-top { background: #F4F4F4;  }
.usp-product ul { margin-bottom: 30px; }
.usp-product ul li { margin-bottom: 5px; text-transform: uppercase; font-weight: 700; }
.usp-product ul li strong { color: var(--color-primary); }
.usp-product li::before { content: '\f00c'; font-size: 12px; font-family: 'Font Awesome 5 Pro'; font-weight: 700; background: #60BA06; color: #fff; width: 30px; height: 30px; border-radius: 50%; display: flex; justify-content: center; align-items: center; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.product { /*box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.1);*/ border: 1px solid #E6E6E6; transition: box-shadow 0.3s; border-radius: 4px; }
.product .banner { text-transform: uppercase; color: #fff; background: var(--color-secondary); border-top-right-radius: 6px; border-bottom-right-radius: 6px; border: 1px solid var(--color-secondary); border-left: none; font-weight: 700; }
.product .discountinfo { background: var(--color-primary); }
.product .discountinfo span { color: #fff; }
.product .producttitle { color: var(--color-primary); font-weight: 700; font-family: var(--font-title); }
.product .productsub { color: #000; font-weight: 700; }
.product .pricestyle { font-weight: 600; color: var(--color-secondary); font-family: var(--font-title); margin: 10px 0 15px 0; }
.product .discount-price { color: #60BA06; }
.product .discount-price .old-price { color: #B5B5B5; }
.product .delivery { font-weight: 500; color: var(--color-primary); }
.product .delivery::before { content: '\f0d1'; font-family: 'Font Awesome 5 Pro'; font-weight: 700; margin-right: 10px; }
.product .stock { color: #9F9F9F; display: block; }
.product .stock::before { content: '\25cf'; margin-right: 10px; }
.product .stock.green { color: #9F9F9F; }
.product .stock.green::before { color: #60BA06; }
.product .stock.orange { color: #9F9F9F; }
.product .stock.orange::before { color: #E0CA53; }
.product .stock.red { color: var(--color-red); }
.product .stock.red::before { color: var(--color-red); }
.product .order-btn-wrap { color: var(--color-primary); border: 2px solid var(--color-primary); width: 50px; height: 50px; flex-shrink: 0; border-radius: 0; display: flex; justify-content: center; align-items: center; }
.product .order-btn-wrap svg { width: 22px; }
.product:hover { box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.1); text-decoration: none;}
.product:hover .producttitle { color: var(--color-secondary); }
.product .order-btn-wrap:hover { color: #fff; border-color: var(--color-secondary); background: var(--color-secondary); }

/* Slick */
.slick-dots li button::after { width: 12px; height: 12px; border: 2px solid var(--color-primary); }
.slick-dots li.slick-active button::after { border: 2px solid var(--color-primary); background: var(--color-primary); }


/* Text + image */
/* p { color: var(--color-secondary); } */
.text-image img { border-radius: 0; box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16); }


/* ----- CATEGORY PAGE ----- */
/* Breadcrumbs */
.breadcrumbs ul { text-transform: uppercase; font-weight: 500; }
.breadcrumbs ul li::after { content: '\f054'; font-family: 'Font Awesome 5 Pro'; font-size: 8px; color: #B5B5B5; }
.breadcrumbs ul li a { color: var(--color-primary); }

/* Category select */
.filter-side { margin-bottom: 50px; }
.filter-side h4.filter-title { color: #000; text-transform: none; font-family: var(--font-title); }
.filter-side h4.filter-title i { color: var(--color-primary); }
.sibling-categories ul { border-color: var(--color-primary); }
.sibling-categories ul li a { color: #707070; }
.sibling-categories ul li.active a { color: #000; font-weight: 500; }
.sibling-categories ul li a.active { color: var(--color-secondary); }
.sibling-categories .see-more { color: var(--color-primary); font-weight: 500; }
.sibling-categories .see-more::before { content: '\f078'; font-family: 'Font Awesome 5 Pro'; font-size: 12px; margin-right: 6px; width: 0px; }
.checkcontainer { user-select: none; color: #232323; cursor: pointer; }
.checkcontainer .checkmark { display: inline-flex; width: 10px; height: 10px; border-radius: 0; border: 1px solid var(--color-primary); margin-right: 10px; position: relative; transition: 0.3s; top: 7px; flex-shrink: 0; justify-content: center; align-items: center; }
.checkcontainer:hover .checkmark { background: var(--color-primary); opacity: 0.2; }
.checkcontainer input[type="checkbox"] { position: absolute; height: 0; width: 0; visibility: hidden; }
.checkcontainer input:checked ~ .checkmark { background: var(--color-primary); }
.checkcontainer input:checked ~ .checkmark::after { content: '\f00d'; font-family: 'Font Awesome 5 Pro'; line-height: 11px; font-size: 8px; text-align: center; color: #fff; }
.checkcontainer:hover input:checked ~ .checkmark { background: var(--color-primary); opacity: 0.8; }
.checkcontainer .stock { color: #B5B5B5; }
.filter-price-wrap { color: var(--color-secondary); }
.filter-remove-filter button { color: var(--color-primary); border: 1px solid var(--color-primary); background: none; padding: 12px; width: 100%; max-width: 200px; text-align: center; border-radius: 0; font-size: 16px; line-height: 1; font-weight: 500; }
.filter-remove-filter button:hover { background: rgba(255, 89, 89, 0.06); }

/* Category view-type */
.cat-view-type .view-type-btn { color: #ACACAC; }
.cat-view-type .view-type-btn.active { background: #ACACAC; color: #fff; }
.cat-view-type .view-type-btn:hover { opacity: 0.8; }

.cat-view-type .current-view-desc { color: var(--color-secondary); }
.cat-view-type .dropdown-right { color: #4C4441; }
.cat-view-type .dropdown-right select { font-weight: 700; text-transform: uppercase; background: #fff; color: #000; }

/* Category pagination */
.category-pagination .page-link { border: 1px solid #B5B5B5; border-radius: 0; color: var(--color-primary); }
.category-pagination .page-link.page-link-active { border-color: var(--color-primary); background: rgba(255, 89, 89, 0.06); }
.category-pagination .page-link:hover { background: rgba(255, 89, 89, 0.06); }

/* Filters button on mobile */
.toggle-filters-mobile .btn { padding: 10px 40px; box-shadow: 0px 5px 25px -10px rgba(0,0,0,0.6); }
.toggle-filters-mobile .btn::before { content: '\f009'; font-family: 'Font Awesome 5 Pro'; margin-right: 10px; }
.toggle-filters-mobile .btn::after { display: none; }

/* Filters modal */
.filter-side .filter-menu-top button { color: var(--color-primary); opacity: 1; }
.filter-side .filter-menu-title h3 { font-family: 'Big Shoulders Display'; text-transform: uppercase; color: var(--color-primary); }
.filters-contain .show-products { box-shadow: 0px 5px 25px -5px rgba(0,0,0,0.6); }
.filters-contain .show-products .btn { padding: 10px 25px; width: 100%; background: var(--color-primary); color: #fff; border-color: var(--color-primary); transition: opacity 0.3s; }
.filters-contain .show-products .btn:hover { opacity: 0.8; }
.filters-contain .show-products .btn::after { display: none; }



/* ----- PRODUCT PAGE ----- */
/* Product details */
.product-main h1 { text-transform: none; }
.productdetail .banner-content { background: var(--color-secondary); color: #fff; }
.productdetail .productimage .img-thumbs a { border: 1px solid var(--color-secondary); }
.productdetail .product-main .currentprice .price { font-weight: 700; color: var(--color-secondary); }
.productdetail .product-main .currentprice .discount-price { color: #60BA06; }
.productdetail .product-main .currentprice .oldprice { color: #B5B5B5; }
.productdetail .product-main .currentprice .unit { color: #333333; }
.productdetail .product-main .product-option .product-option-desc { color: var(--color-secondary); font-weight: 700; }
.productdetail .product-main .product-option select { padding: 12px; color: #000; background-color: #fff; }
.productdetail .product-main .product-option input { padding: 12px; }
.productdetail .product-main .btn { text-align: left; display: flex; }
.productdetail .product-main .btn i{ margin-top: 5px; margin-right: 15px; }
.productdetail .product-main .stock {  }
.productdetail .product-main .stock::before { content: '\25cf'; margin-right: 10px; }
.productdetail .product-main .stock.green { color: #9F9F9F; }
.productdetail .product-main .stock.green::before { color:#60BA06; }
.productdetail .product-main .stock.red { color: var(--color-red); }
.productdetail .product-main .stock.red::before { color: var(--color-red); }
.productdetail .product-main .stock.orange { color: #E0CA53; }
.productdetail .product-main .stock.orange::before { color: #E0CA53; }
.productdetail .product-main .delivery { color: var(--color-primary); font-weight: 500; }
.productdetail .product-main .delivery::before { content: '\f0d1'; font-family: 'Font Awesome 5 Pro'; font-weight: 700; margin-right: 10px; }
.productdetail .discountinfo { background: var(--color-primary); }
.productdetail .discountinfo span { color: #fff; }


.productinfo h2 { color: var(--color-secondary); margin-bottom: 10px; font-weight: 700; }
.productinfo h2::after { content: ''; display: block; margin: 20px 0; height: 0; width: 100px; border-top: 3px solid var(--color-primary); }
.productinfo table { color: #4C4441; }
.productinfo table thead th { color: var(--color-primary); }
.productinfo table tbody .tooltip-icon {background: var(--color-secondary); color: #fff; font-weight: 700; cursor: pointer; }
.productinfo table tbody tr:nth-child(odd) { background: rgba(4,51,25,0.1); }

.xactive { border: 1px solid var(--color-primary); }

/* Shopping cart modal */
.modal.fixed-right .card-header button { color: var(--color-primary); opacity: 1; }
.modal.fixed-right h4,
.modal.fixed-right h5,
.modal.fixed-right h6 { font-family: var(--font-title); }
.modal.fixed-right h4 { font-size: 28px; color: var(--color-secondary); }
.modal.fixed-right h5 { font-size: 28px; }
.modal.fixed-right h6 { font-size: 20px; color: var(--color-primary); }
.modal.fixed-right .product { box-shadow: none; border-radius: 0; overflow: hidden; border: none; }
.modal.fixed-right .product:last-child { border-bottom: 1px solid #B5B5B5; }
.modal.fixed-right .product .old-price { color: #B5B5B5; }
.modal.fixed-right .btn { padding: 10px 25px; }
.modal.fixed-right .btn-light { font-size: 14px; background: #fff; border: 1px solid #B5B5B5; color: #B5B5B5; text-transform: uppercase; font-weight: 400; }
.modal.fixed-right .btn-light::after { display: none; }
.modal.fixed-right .btn-light:hover { background: #efefef; }
.modal.fixed-right .btn-secondary { font-size: 16px; }



/* ----- SHOPPING CART PAGE ----- */
.cart-title .btn-light { padding: 10px 25px; font-size: 16px; margin-top: 50px; }
.cart-title .btn-light::after { display: none; }
.cart-title .btn-light::before { content: '\f177'; font-family: 'Font Awesome 5 Pro'; margin-right: 25px; display: inline-block; transition: transform 0.3s; }
.cart-title .btn-light:hover::before { transform: translateX(-5px); }

.cart-title .btn-light { border: none; border-bottom: 1px solid #ff0000; color: #000; }

/* Cart table */
.cartProduct,
.cartTable-bottom { border-bottom: 1px solid rgba(181,181,181,0.3); }
.cartTable-bottom.last-bottom { border-bottom: none; }
.cartTable-bottom:last-of-type { border-bottom: none; }
.cartProduct h4 a { color: var(--color-secondary); }
.cartProduct .title a i { color: #000; }
.cartProduct .title a i:hover { color: #888; }
.cart-product-desc input {border: 2px solid #e1e1e1;border-left: none;border-right: none;padding: 3px 0;color: #333;border-radius: 0;font-size: 12px;background: #fff;}
.cart-product-desc button { border: none; background: #e1e1e1; padding: 5px 8px; font-weight: 700; border-radius: 0; font-size: 12px; }
.cart-product-desc button:hover { background: #ccc; }
.cartProduct .sub .price { color: #60BA06; font-weight: 700; }
.cartFooter .btn { padding: 10px 25px; font-size: 16px; }
.cartFooter .btn-primary { margin-bottom: 25px; }
.cartFooter .btn-primary::after { display: none; }
.cartProduct .delivery { font-weight: 500; color: var(--color-primary); }
.cartProduct .delivery::before { content: '\f0d1'; font-family: 'Font Awesome 5 Pro'; font-weight: 700; margin-right: 10px; }


/* ----- SHOPPING CART PAGE ----- */
.checkout-btns .btn { padding: 10px 25px; font-size: 16px; }
.checkout-btns .btn-light::after { display: none; }
.checkout-btns .btn-light::before { content: '\f177'; font-family: 'Font Awesome 5 Pro'; margin-right: 25px; display: inline-block; transition: transform 0.3s; }

.checkout-table h4 a { font-size: 14px; }
.checkout-table h4 { margin-bottom: 0; }



/* ----- CHECKOUT PAGE ----- */
.checkout-form h4 { color: var(--color-primary); }
.checkout-form .form-group { margin: 0; }
.checkout-form .form-control { margin-bottom: 15px; }
.checkout-form input[type="text"],
.checkout-form input[type="password"],
.checkout-form input[type="email"],
.checkout-form select { height: auto !important; padding: 15px; }
.checkout-form .payoption { border: 1px solid #B5B5B5; }
.checkout-form .payoption input:checked ~ .radiobtn { background: var(--color-primary); }
.checkout-form .payoption input:checked ~ .radiobtn::after { display: block; }
.checkout-form .payoption .extraprice { color: var(--color-primary); font-weight: 700; }
.checkout-form .payMethodes label.active { border: 1px solid var(--color-secondary); }
.btn.addcoupon::after { display: none; }
.form-group a { color: var(--color-primary); }
.form-group a:hover { text-decoration: underline; }

/* ----- ACCOUNT PAGE ----- */
.checkout-form h2.block { margin-bottom: 25px; }

/* ----- REGISTER PAGE ----- */
.checkout-form .customer-type-label input:checked ~ .radiobtn { background: var(--color-primary); }



/* Shopping cart modal */
.modal.fixed-right {  }
.modal.fixed-right .card-header button { color: var(--color-primary); opacity: 1; }
.modal.fixed-right h4,
.modal.fixed-right h5,
.modal.fixed-right h6 { font-family: var(--font-title); text-transform: none; }
.modal.fixed-right h4 { color: var(--color-secondary); }
.modal.fixed-right h6 { color: var(--color-primary); }
.modal.fixed-right .product { box-shadow: none; border-radius: 0; overflow: hidden; border: none; }
.modal.fixed-right .product:last-child { border-bottom: 1px solid #B5B5B5; }
.modal.fixed-right .product .old-price { color: #B5B5B5; }
.modal.fixed-right .btn { padding: 10px 25px; }
.modal.fixed-right .btn-light { font-size: 14px; background: #fff; border: 1px solid #B5B5B5; color: #B5B5B5; text-transform: uppercase; font-weight: 400; }
.modal.fixed-right .btn-light::after { display: none; }
.modal.fixed-right .btn-light:hover { background: #efefef; }
.modal.fixed-right .btn-secondary { font-size: 16px; }


/* Nav - Menu modal */
.modal.fixed-left .forehead { background: var(--color-primary); }
.modal.fixed-left .forehead h5 { color: #fff; }
.modal.fixed-left .forehead .button-filler,
.modal.fixed-left .forehead .close-btn-wrap { color: #fff; }
.modal.fixed-left .menu-content .main-menu .section-title { color: #000; }
.modal.fixed-left .menu-content .main-menu .categories li { color: #000; }
.modal.fixed-left .menu-content .main-menu .categories li .item { color: #000; }
.modal.fixed-left .menu-content .first-sub .sub-header .back-btn { color: #000; }
.modal.fixed-left .menu-content .first-sub .sub-header h5 { color: #000; }
.modal.fixed-left .menu-content .first-sub .submenu-items .sub-menu li a { color: #000; }
.modal.fixed-left .menu-content .first-sub .submenu-items .sub-menu li a:hover { text-decoration: underline; }

@media only screen and (max-width: 1439px) {
  /* nav .container { max-width: 100%; } */
  .mainmenu li { margin-left: 0; padding: 0 15px; }
}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {
  .mainmenu { padding: 15px; }
}


@media only screen and (max-width: 767px) {
  .msc_amount { width: 15px; height: 15px; font-size: 10px; }
  .mainmenu .navbar-nav > .nav-item > .nav-link { padding: 10px 0;}

  .cartFooter .btn { font-size: 14px; }
}

@media only screen and (max-width: 575px) {
  .mainmenu { padding: 5px 0; }

  .product { box-shadow: none; border-bottom: 1px solid #B5B5B5; border-radius: 0; }
  .product:hover { box-shadow: none; }
  .product .banner { left: 0; font-size: 10px; padding: 5px 8px; }
  .product .order-btn-wrap svg { width: 35px; }

  .category-big:hover { transform: none; }

  .modal.fixed-right .product { border: none; }

  .cart-title .btn-light { font-size: 14px; }
  .cartFooter .btn { width: 100%; margin: 5px 0; }

  .checkout-btns .btn { font-size: 14px; }
}

@media only screen and (max-width: 479px) {
  .cartmenu svg { width: 18px; }
}

@media only screen and (max-width: 360px) {

}
